#!/bin/sh
cd ~/ttark/bin

#pane B:
tmux new-session -s arkadia -n 'main' '~/ttark/bin/tt++  ~/ttark/bin/conf_main'\; detach

sleep 2
tmux splitw -h -t arkadia -p 50 '~/ttark/bin/tt++ ~/ttark/bin/conf_status'
tmux splitw -t arkadia -p 50 '~/ttark/bin/tt++ ~/ttark/bin/conf_walka'
tmux select-pane -t 1

#Pomniejszanie okna walki:
tmux resize-pane -D 3
tmux splitw '~/ttark/bin/tt++ ~/ttark/bin/conf_kdruzyny'
tmux select-pane -t 1
tmux resize-pane -U 15
tmux resize-pane -D 1

tmux select-pane -t 2
#k innych:
tmux split-window -h -p 63 '~/ttark/bin/tt++ ~/ttark/bin/conf_kinnych'
tmux select-pane -t 0

tmux -2 attach-session -t arkadia
